---
#This is popup help messages for the Admin Panel -> Settings -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
number_format:
  title: Format del número de tasca
  content: >
    Aquest ajust s'utilitza per generar els números de tasca. Utilitza el comodí ('#') allà on s'hagin de col·locar el dígits. Qualsevol altre text en el format del número serà preservat.<br/><br/>Per exemple, per dígits de sis números, utilitza <code>######</code>.
sequence_id:
  title: Número de seqüència de tasques
  content: >
    Trieu una seqüència de la qual obtenir nous números de tasques. El sistema té una seqüència d'increment i una seqüència aleatòria per defecte. Podeu crear tantes seqüències com desitgeu.
default_sla:
  title: Nivell de suport predeterminat
  content: >
    Trieu l'Acord de Nivell de Servei per defecte per gestionar quant temps pot estar oberta una tasca abans de considerar-se endarrerida.
  links:
    - 
      title: Crear més Plans SLA
      href: /scp/slas.php
default_priority:
  title: Prioritat predeterminada
  content: >
    Escull una <span class="doc-desc-title">prioritat</span> per defecte per les tasques a les que no s'ha assignat una prioritat automàticament.
task_attachment_settings:
  title: Adjunts del fil de la tasca
  content: >
    Configurar ajustaments per fitxers adjunts al camp <span class="doc-desc-title">descripció</span>. Aquests ajustaments s'utilitzen per totes les noves tasques i els nous missatges sigui quin sigui el canal d'origen (portal web, email, api, etc).
page_title:
  title: Alertes i avisos
  content: >
    Alertes i Notificacions són correus electrònics de notificació automatitzats enviats al Agents quan determinats events de les tasques es disparen.
task_alert:
  title: Avís de nova tasca
  content: >
    <p> Alerta enviada als Agents quan es crea una nova tasca. </p><p class="info-banner"> <i class="icon-info-sign"></i> Aquesta alerta no s'envia si la tasca és auto-assignada. </p>
  links:
    - 
      title: Plantilla d'alerta de nova tasca
      href: /scp/templates.php?default_for=task.alert
activity_alert:
  title: Alerta de nova activitat
  content: >
    Alerta enviada als Agents quan s'afegeix un nou missatge a una tasca existent.
  links:
    - 
      title: Pantilla per defecte d'alerta de nova activitat
      href: /scp/templates.php?default_for=task.activity.alert
assignment_alert:
  title: Avís d'assignació de tasca
  content: >
    Alerta enviada als Agents quan s'assigna una nova tasca.
  links:
    - 
      title: Pantilla per defecte d'alerta d'assignació de tasca
      href: /scp/templates.php?default_for=task.assignment.alert
transfer_alert:
  title: Avís de Transferència de Tasca
  content: >
    Alerta enviada als Agents quan es transfereix una tasca entre departaments.
  links:
    - 
      title: Plantilla per defecte d'alerta de transferencia de tasca
      href: /scp/templates.php?default_for=task.transfer.alert
overdue_alert:
  title: Avís de tasca fora de termini
  content: >
    Alerta enviada als Agenets quan una tasca s'endarrereix segons el SLA o la data de venciment.
  links:
    - 
      title: Plantilla per defecte d'alerta de tasca a punt de superar la data limit
      href: /scp/templates.php?default_for=task.overdue.alert
    - 
      title: Administrar SLAs
      href: /scp/slas.php

